### Method

# WebKit Image as_bytes

unstable since: 2.52

#### Declaration [src]

    GBytes*
    webkit_image_as_bytes (
      WebKitImage* image
    )

#### Description [src]

Get the `image` pixel data as an array of bytes.

The pixel format for the returned byte buffer is 32-bit per pixel with 8-bit premultiplied alpha, in the preferred byte order for the architecture.

Available since: 2.52

#### Return value

Type: `GBytes`

A `GBytes`.

The returned data is owned by the instance.